package com.oo.eye.bean;

import com.app.baselibrary.bean.BaseBean;

import java.util.List;

/**
 * Created by xucon on 2018/8/31.
 */

public class GradeBean extends BaseBean{
	private List<ClassBean> classList;

	private String name;

	public List<ClassBean> getClassList() {
		return classList;
	}

	public void setClassList(List<ClassBean> classList) {
		this.classList = classList;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
